@0    = ~你是刚来遮蔽村庄的新人吗？好吧，如果你想找工作的话，抱歉，这里的矿脉因为最近发生的事件而在不久前被关闭了。你可以去问问斯强哈特，或者其他人，比如那个铁匠伊娃，他们或许可以为你找点事干。~
@1    = ~我不是某个新村民或者什么的，不过你能详细地解释一下你所提到的那些“事件”吗？~
@2    = ~我不是单单来此找工作的，我是来此进行贸易的。这座村子里有什么商人吗？~
@3    = ~你是谁？~
@4    = ~是我的错。现在我要走了，再见！~
@5    = ~啊，又是你。很抱歉，我没有认出你。我正在锻炼以保持健康的身体状态，因为我在矿脉中工作，但它现在已经被帕特里克勒令关闭了。你知道的……因为那些“事件”……无论如何，我可以帮助你吗？~
@6    = ~是的，你可以。请告诉我你所提到的那些“事件”。~
@7    = ~大概吧。我正在寻找商人。这座村子里有什么商人吗？~
@8    = ~只想问一个问题：你是谁？~
@9    = ~不，再见。~
@10   = ~你知道，我不确定自己是否应该这么做。不过，我可以把你能做的事情告诉你。~
@11   = ~去找黎明之主帕特里克。他是这里的守护者，或者说是遮蔽村庄的村长。他或许可以告诉你一些细节。你可以在这里的西南方的一座小塔里找到他的家。你还有其它问题吗？~
@12   = ~你觉得这个帕特里克可以为我提供一些工作吗？~
@13   = ~是的。我正在寻找商人。这座村子里有什么商人吗？~
@14   = ~实际上，你是谁？~
@15   = ~我明白……现在我要走了，再见！~
@16   = ~是的，去找伊娃谈谈吧。但请小心，她是一个很情绪化的人，尤其是在和男性交谈的时候。我至今还记得她是怎么重重地踢到我的裆部，害得我老婆以为我在和她偷情呢……而且那次还导致我不得不暂停房事好长一段时间。多注意，她的行为很难预测。你可以在这里的西边找到她的家。~
@17   = ~谢谢。另外请问，你是谁呢？~
@18   = ~好的，那么我走了。~
@19   = ~你说的那些最近发生的“事件”是怎么一回事？请告诉我。~
@20   = ~我是查尔顿，是遮蔽村庄矿脉中的主要矿工。不过，现在我是唯一剩下的矿工了，就是因为发生了那些该死的事情。~
@21   = ~嗯，我正在寻找商人。这座村子里有什么商人吗？~
@22   = ~我明白了。现在我该走了。~
@23   = ~最近发生了什么事？请告诉我，或许我可以帮上忙。~
@24   = ~那么，祝你好运！~
@25   = ~或许吧。如果你是位冒险者的话，大概可以帮助我们的矿脉，但事态应该说已经很严峻了。这里一定出了什么问题，在你决定伸出援手之前，请仔细考虑清楚。你有可能成为下一个被害者。~
@26   = ~我会的，但现在我想问你一些其它的事。~
@27   = ~谢谢帮忙。现在我该走了，再见。~
@28   = ~好的，请问吧。如果我知道答案的话，我会告诉你的。~
@29   = ~这座村子里有什么商人吗？~
@30   = ~你是谁，先生……？~
@31   = ~我改变心意了。我没有问题了，再见。~
@32   = ~谢谢你解决了我们的问题。我会把你的事迹告诉给我的朋友们。现在我该去找些新人为我们的矿脉工作了。再次感谢你。~
@33   = ~你好，我的朋友，愿你一切顺利。我想我该去洗个澡，在地表之下进行工作真是累死了。~